.solution-modal__wrap {
    background: white;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 10rem;
    width: 100rem;
}


.thumbnail {
    max-width: 100rem;
}

.main-news__item-img-wrap img {
    position: relative;
    /*height: 23rem;*/
    object-fit: fill;
}

.main-news__item-img-wrap::before {
    padding: 0;
}

.services__item-img-wrap {
    display: flex;
}

.services__item-img-wrap img {
    width: auto;
    height: auto;
    margin: auto;
}

.solution-modal__wrap {
    background-image: url('../img/jpg/pop_bgim.jpg');
    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;
}

.solution-inputs-container {
    display: flex;
    justify-content: space-between;
}

.solution-inputs-item {
    width: 30%;
}
.solution-inputs-item__btn{
    height: 4rem;
}

.title_form_pop {
    text-align: center;
    color: #ffffff;
    font-weight: 700;
    font-size: 40px;
    padding-bottom: 20px;
}

.sub_title_form_pop {
    text-align: center;
    color: #ffffff;
    font-weight: 400;
    font-size: 20.8px;
    line-height: 1.2;
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 35px;
}

.sub_tabs_titles {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 1rem 0;
}

.sub_tabs_title {
    color: #059ac9;
    font-size: 1.8rem;
    background: #d3e7f1;
    outline: none;
    cursor: pointer;
    padding: 0 0.5rem;
    flex-grow: 0;
    margin: 1rem;
    min-height: 4.5rem;
}

.solution-item__inner {
    display: none;
}

.solution-item__inner--active {
    display: flex;
}

.tabs_title {
    color: #059ac9;
    font-size: 1.8rem;
    border: 2px solid #b8b8b8;
    margin-right: 13px;
    padding: 12px 16px;
    min-width: 174px;
    outline: none;
    cursor: pointer;
    background-color: #d3e7f1;
}

.solutions__categories-btn-wrap:first-child:last-child .tabs_title {
	background: transparent;
	color: #222;
}

.tabs_titles {
    max-width: 128rem;
    margin: 0 auto;
    font-weight: 600;
}

.solutions-container {
    max-width: 128rem;
    margin: 0 auto;
}

.solutions__content {
    display: none;
}

.solutions__content--active {
    display: block;
}

.tabs_title--active {
    color: #fff;
    background-color: #059ac9;
    /*border-color: #94ba57;*/
    border-color: transparent;
    cursor: auto;
}

.reviews__title {
    margin-bottom: 2.5rem;
}

.solutions__title {
    margin-bottom: 2rem;
    font-weight: bold;
}


.solutions__categories-list {
    justify-content: center;
}

.solution-item {
    border: none;
    padding: 2.4rem 0;
}

.solution-item__inner {
    border: 1px solid #c6dee5;
    padding: 2.4rem;
}

.solutions__categories-btn._active {
    font-size: 1.8rem;
    font-weight: inherit;
}

.main-news__item-img-wrap {
    overflow: hidden;
}

.block-title {
    font-size: 3rem;
    text-transform: uppercase;
}
h2.block-title {
    font-size: 3rem;
}
h3.block-title {
    font-size: 2.2rem;
}

.grid-block__title {
    font-size: 3.2rem;
}

.solution-item__main-img img {
    max-height: 55rem;
}

.grid-block-carousel__item-img img {
    object-fit: contain;
}

.grid-block-carousel__item-title {
    line-height: inherit;
}

.text img {
    margin-top: 0;
    margin-bottom: 0;
}

.burger-menu {
    top: 141px;
}

@media (max-width: 767.9px) {
	.block-title,	
	h2.block-title {
		font-size: 2.4rem;
	}
	
	.grid-block__title,
	.solution-item__price {
		font-size: 2.8rem;
	}
	.solution-item__title {
		font-size: 2.2rem;
	}
	.tabs_title {
		font-size: 1.6rem;
	}
	
    .select-dropdown__dropdown-list {
        overflow: hidden;
    }

    .two_img_item img {
        width: calc(100vw - 3.2rem)!important;
    }

    .solution-modal__wrap {
        width: 100%;
        padding: 6rem 1rem;
    }

    .complect_item_outer {
        width: auto!important;
        padding: 0!important;
    }

    .complect_title {
        text-align: center;
    }

    .preims_block_outer {
        flex-direction: column;
    }

    .preims_img_outer img {
        width: auto!important;
        margin: 1rem 0!important;
    }

    .aligncenter {
        margin: 0;
    }

    .grid-block-carousel__item {
        padding: 0;
    }

    .grid-block__list._four-blocks .grid-block__item-img-wrap {
        max-width: 100%;
    }

    .complect_item_outer img {
        width: 100%!important;
    }

    .compare_outer_els {
        flex-direction: column!important;
    }

    .compare_list {
        padding: 0!important;
    }

    .compare_left,
    .compare_right {
        width: calc(100vw - 3.2rem)!important;
    }

    .compare_item {
        padding: 5px 10px 5px 10px!important;
    }

    .modal__close {
        top: 2rem;
    }

    .solution-inputs-container {
        flex-direction: column;
    }

    .solution-inputs-item {
        width: 100%;
    }

    .grid-block-carousel__nav {
        position: absolute;
    }

    .grid-block-carousel__nav._next, .grid-block-carousel__nav._prev {
        top: 15%;
    }

    section[data-class='LastNews'] .grid-block-carousel__nav {
        display: flex;
    }

    .grid-block-carousel__item-bottom {
        margin-bottom: 1rem;
    }

    .solution-item__inner {
        flex-direction: column;
    }

    .tabs_titles {
        width: 100%;
        overflow: -moz-scrollbars-none;
        -ms-overflow-style: none;
    }

    .tabs_titles::-webkit-scrollbar { width: 0; }

    .sub_tabs_titles {
        flex-wrap: nowrap;
        overflow-x: auto;
        justify-content: left;
    }

    .tabs_title {
        width: 100%;
        border: none;
    }

    .solutions__categories-list {
        overflow-x: auto;
        justify-content: left;
    }
}

@media (max-width: 1023.9px) {
    .solution-item__inner--active{
        display: block;
    }
}

.messengers__main {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
}

.messengers__main.phones a.btn-messenger {
    color: #fff;
}

.messengers__main.phones i {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3rem;
    height: 3rem;
    margin: -1px;
}

.contact-bar {
    position: fixed;
    z-index: 11;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    right: 4px;
    bottom: 100px;
}

.toChat {
    transform: translateY(52px);
    transition: .5s ease-in-out;
    border-radius: 50px;
    margin-right: 20px;
}

.toChat.toViber {
    background: #7C509A;
    margin-bottom: 12px;
}

.toChat.toTg {
    background: #2F89CE;
    margin-bottom: 12px;
}

.toChat a {
    display: flex;
    align-items: center;
    justify-content: start;
    height: 49px;
    padding: 0 5px 0 4px;
    color: #fff;
    text-transform: uppercase;
}

.toChat.top {
    transform: translateY(0);
}

.toChat span {
    display: inline-block;
    font-style: normal;
    font-weight: 700;
    font-size: 15.0476px;
    line-height: 21px;
    white-space: nowrap;
    max-width: 0;
    overflow: hidden;
    transition: max-width ease .3s, margin ease .3s;
}

.toChat a:hover {
    padding: 0 18px 0 4px;
}

.toChat:hover span {
    max-width: 100px;
}

.toTg.toChat:hover span {
    max-width: 120px;
}
